## trocla 0.1.2

=== debian/changelog ===
trocla (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #777761)

 -- Jonas Genannt <genannt@debian.org>  Tue, 09 Jun 2015 19:56:39 +0200
