=== debian/control ===
Source: trocla
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-bcrypt,
               ruby-highline,
               ruby-moneta,
               ruby-rspec,
               ruby-mocha
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/trocla.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/trocla.git
Homepage: https://github.com/duritong/trocla
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: trocla
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-bcrypt,
         ruby-highline,
         ruby-moneta,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: puppet
Description: generate and store passwords and certificates on a central server
 Trocla helps you to generate random passwords and to store them in various
 formats (plain, MD5, bcrypt) for later retrival.
 .
 An example for such an application is puppet and trocla can help you to not
 store any plaintext or hashed passwords in your manifests by keeping these
 passwords only on your puppetmaster.
