## trocla 0.2.3

=== debian/changelog ===
trocla (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.2.3
  * Patch out usage of rspec-pending_for, as we don't have that package yet.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 21:41:20 +0100
