=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-moneta,
                ruby-rspec,
                ruby-mocha
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/trocla.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/trocla.git
 Homepage: https://github.com/duritong/trocla
