=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: trocla
-Section: ruby
+Section: admin
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <genannt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-bcrypt,
                ruby-highline,
+               ruby-mocha,
                ruby-moneta,
                ruby-rspec,
-               ruby-mocha
+               ruby-rspec-pending-for,
 Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/trocla.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/trocla.git
+Vcs-Git: https://salsa.debian.org/ruby-team/trocla.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/trocla
 Homepage: https://github.com/duritong/trocla
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
