## trocla 0.5.0

=== debian/changelog ===
trocla (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Antoine Beaupré ]
  * Add myself to the uploaders, now that I am in the Ruby team
    (Closes: #1008753)
  * Acknowledge my own NMU (Closes: #988074)
  * New upstream release 0.4.0.

  [ Jérôme Charaoui ]
  * New upstream release 0.5.0 (Closes: #1010522)
  * d/control:
    + add new dependencies for new upstream version
    + add wireguard-tools to Suggests
    + puppet is now puppet-agent
    + bump Standards-Version, no changes needed
    + flag test-only depends accordingly
    - fix ruby-interpreter-is-deprecated
    - ruby-mocha not needed anymore
  * d/patches:
    + new patches to fix gem requirements
    - remove patches adopted upstream
  * d/rules: use --gem-install for rubygems integration

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 29 Jan 2023 14:17:29 -0500
