=== debian/control ===
Source: trocla
Section: admin
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>, Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-bcrypt <!nocheck>,
               ruby-highline <!nocheck>,
               ruby-moneta <!nocheck>,
               ruby-rspec <!nocheck>,
               ruby-rspec-pending-for <!nocheck>,
               ruby-sshkey <!nocheck>,
               wireguard-tools <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/trocla.git
Vcs-Browser: https://salsa.debian.org/ruby-team/trocla
Homepage: https://github.com/duritong/trocla
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: trocla
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby-bcrypt,
         ruby-highline,
         ruby-moneta,
         ruby-sshkey,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: puppet-agent, wireguard-tools
Description: generate and store passwords and certificates on a central server
 Trocla helps you to generate random passwords and to store them in various
 formats (plain, MD5, bcrypt) for later retrival.
 .
 An example for such an application is puppet and trocla can help you to not
 store any plaintext or hashed passwords in your manifests by keeping these
 passwords only on your puppetmaster.
