## trocla 0.5.1

=== debian/changelog ===
trocla (0.5.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Oct 2024 23:55:38 -0400

trocla (0.5.1-3) unstable; urgency=medium

  * build new trocla-puppetserver package
  * d/control:
    + add Rules-Requires-Root: no
    + bump Standards-Version, no changes needed
    + improve package description and fix typo
    + run wrap-and-sort -bastk

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 31 Aug 2024 19:46:56 -0400

trocla (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch 0001-Loosen-requirement-on-highline.patch. Closes: #1050584

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 30 Aug 2023 22:00:07 +0200

trocla (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.1
  * d/control: drop deprecated X*-Ruby-Versions fields
  * d/rules: exclude extraneous files from binary pkg
  * d/patches: drop patches adopted upstream
  * add basic manpage for trocla binary

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 20 Feb 2023 11:27:14 -0500
