=== debian/control ===
Source: trocla
Section: admin
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Genannt <genannt@debian.org>,
 Antoine Beaupré <anarcat@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 python3-docutils,
 rake,
 ruby-bcrypt <!nocheck>,
 ruby-highline <!nocheck>,
 ruby-moneta <!nocheck>,
 ruby-rspec <!nocheck>,
 ruby-rspec-pending-for <!nocheck>,
 ruby-sshkey <!nocheck>,
 wireguard-tools <!nocheck>,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/trocla.git
Vcs-Browser: https://salsa.debian.org/ruby-team/trocla
Homepage: https://github.com/duritong/trocla
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: trocla
Architecture: all
Depends:
 ruby,
 ruby-bcrypt,
 ruby-highline,
 ruby-moneta,
 ruby-sshkey,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 puppet-agent,
 wireguard-tools,
Description: password store for password creation and retrieval
 Trocla provides you a simple way to create and store (random) passwords on a
 central server, which can be retrieved by other applications.
 .
 A common use-case for this package is integration with a Puppet Server, which
 is provided by the trocla-puppetserver package.

Package: trocla-puppetserver
Architecture: all
Depends:
 puppetserver,
 trocla,
 ${misc:Depends},
Enhances:
 puppetserver,
Description: password store for password creation and retrieval (puppetserver integration)
 Trocla provides you a simple way to create and store (random) passwords on a
 central server, which can be retrieved by other applications.
 .
 This package provides integration into a Puppet Server installation.
