=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_EXCLUDE = .github/* ext/redhat/*
export GEM2DEB_TEST_RUNNER = --check-dependencies
export GEM_ID = trocla-$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	rst2man --exit-status=2 --report=1 debian/trocla.1.rst debian/trocla.1
	dh_installman debian/trocla.1

execute_after_dh_link:
	mkdir -p debian/trocla-puppetserver/usr/lib/puppetserver/vendored-jruby-gems/gems
	ln -s ../../../../share/rubygems-integration/all/gems/$(GEM_ID) \
		debian/trocla-puppetserver/usr/lib/puppetserver/vendored-jruby-gems/gems/$(GEM_ID)
	mkdir -p debian/trocla-puppetserver/usr/lib/puppetserver/vendored-jruby-gems/specifications
	ln -s ../../../../share/rubygems-integration/all/specifications/$(GEM_ID).gemspec \
		debian/trocla-puppetserver/usr/lib/puppetserver/vendored-jruby-gems/specifications/$(GEM_ID).gemspec

execute_after_dh_clean:
	rm -f debian/trocla.1
