=== debian/tests/control ===
Test-Command: puppetserver gem list --exact trocla | grep '^trocla'
Depends:
 trocla-puppetserver,
Restrictions: superficial, isolation-container, needs-root
