## trocla 0.6.0

=== debian/changelog ===
trocla (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.0
  * d/control: bump Standards-Version, no changes needed
  * d/copyright: fix old-fsf-address lintian warning
  * d/patches: refresh for latest upstream version
  * d/rules: install manpage in trocla only (Closes: #1102735)

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 14 Apr 2025 13:32:54 -0400

trocla (0.5.1-4) unstable; urgency=medium

  * Team upload.

  * fix puppetserver binding package, improve its tests
  * d/rules: drop hard-coded names in paths
  * d/tests: add test-name to test-command stanza
  * d/tests: no puppetserver with regular gem2deb test

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 20 Nov 2024 21:40:04 -0500
