=== debian/control ===
--- 
+++ 
@@ -10,30 +10,26 @@
  gem2deb,
  python3-docutils,
  rake,
- ruby-bcrypt <!nocheck>,
- ruby-highline <!nocheck>,
- ruby-moneta <!nocheck>,
+ ruby-bcrypt (>= 3.1.20),
+ ruby-highline,
+ ruby-moneta,
  ruby-rspec <!nocheck>,
  ruby-rspec-pending-for <!nocheck>,
- ruby-sshkey <!nocheck>,
+ ruby-sshkey,
  wireguard-tools <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/trocla.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/trocla
 Homepage: https://github.com/duritong/trocla
-Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: trocla
 Architecture: all
+Multi-arch: foreign
 Depends:
- ruby,
- ruby-bcrypt,
- ruby-highline,
- ruby-moneta,
- ruby-sshkey,
+ ${ruby:Depends},
  ${misc:Depends},
- ${shlibs:Depends},
+ ${rubyDepends},
 Suggests:
  puppet-agent,
  wireguard-tools,
@@ -45,10 +41,11 @@
  is provided by the trocla-puppetserver package.
 
 Package: trocla-puppetserver
-Architecture: all
+Architecture: any
+Multi-arch: same
 Depends:
  puppetserver,
- trocla,
+ ${puppetserverRubyDepends},
  ${misc:Depends},
 Enhances:
  puppetserver,
