=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends:
 gem2deb-test-runner,
 ruby-rspec,
 ruby-rspec-pending-for,
 trocla,
 wireguard-tools,
Features: test-name=gem2deb-test-runner
Restrictions: skippable

Test-Command: puppetserver ruby -e "
    require 'trocla';
    @trocla = Trocla.new;
    puts @trocla.password('foo', 'plain');
    puts @trocla.password('bar', 'bcrypt')"
Depends:
 trocla-puppetserver,
Features: test-name=puppetserver
Restrictions: superficial, isolation-container, needs-root
